<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>mixed</title>
    <link rel="stylesheet" href="css/mixed.css">
</head>
<body>
<table>
    <tbody>
    <tr>
        <td><a href="table.html">Simple table</a></td>
        <td><a href="tilted-table.html">Simple table</a></td>
    </tr>
    <tr>
        <td><img src="https://img.pixers.pics/pho_wat(s3:700/FO/17/54/32/40/700_FO17543240_eb26c5976745746fa8432bcb927f3606.jpg,700,583,cms:2018/10/5bd1b6b8d04b8_220x50-watermark.png,over,480,533,jpg)/posters-smiley-cool.jpg.jpg" alt="Smiley with glasses"></td>
        <td>      <img src="https://media.tenor.com/yFi06hL-W1IAAAAM/smiley.gif" alt="animated smiley"></td>
    </tr>
    </tbody>
</table>
</body>
</html>